<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">
    <title>E-mail</title>

    <style>
        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
            font-family: 'Roboto', sans-serif;
        }

        header {
            padding: 1em 2em;
            background: #8cc94a;
        }

        main {
            text-align: center;
            margin-top: 1em;
        }

        main h1 {
            color: #8cc94a;
            font-size: 2.5em;
            line-height: 110%;
        }

        main h2 {
            color: #535353;
            font-size: 2em;
            line-height: 110%;
        }

        .message {
            padding: 2em;
        }

        .message h3 {
            color: #535353;
            font-size: 1.5em;
            margin-bottom: 1em;
        }

        p {
            color: #9C9C9C;
            font-size: 1.25em;
            line-height: 150%;
        }

        p + p {
            margin-top: 1em;
        }

        .message h4 {
            margin: 2em 0 1em;
            font-size: 1.5em;
            color: #535353;
        }

        .message p span {
            color: #8cc94a;
            font-weight: bold;
        }

        .message button {
            margin: 0 auto;
            text-align: center;
            display: flex;
            justify-content: center;
            color: #fff;
            background-color: #8cc94a;
            border: none;
            font-size: 1.5em;
            padding: .8em 3em;
            border-radius: 8px;
            outline: none;
            margin: 2em auto;
        }

        footer {
            background: #5D5D5D;
            padding: 1em 2em;
            display: flex;
            color: #fff;
        }

        footer p {
            color: #fff;
            text-align: center;
            align-self: center;
            margin: 0 auto;
        }

        footer p span {
            text-decoration: underline;
        }

        a {
            text-decoration: none;
        }
    </style>
</head>
<body>
    <header>
        <img src="./logo.png" alt="logo-cashin" />
    </header>
    <!-- <img class="gif" src="" alt="gif" /> -->

    <main>
        <h1>Você foi convidado(a) para Cash.in</h1>
        <h2>Ficou mais fácil bater meta :)</h2>
        <h2>Suas campanhas de incentivo em um só lugar.</h2>
    </main>

    <section class="message">
        <h3>Oi, {{ name }}!</h3>
        <p>Na Cash.in Campanhas você pode acompanhar tudo o que está acontecendo e quais ações, vendas ou metas vão te fazer ganhar mais.</p>
        <p>Faça um breve cadastro e aproveite os desafios!</p>
        <h4>O grande benefício de fazer parte dessa historia?</h4>
        <p>A partir de agora, <span>O crédito é seu, a escolha é sua!</span> Os valores que você recebe serão entregues a você de forma <strong>descomplicada, e com você no controle.</strong></p>
        <a href="https://www.cashin.com.br" class="a"><button type="button">Cadastrar</button></a>
    </section>

    <footer>
        <img src="./logo.svg" alt="logo-cashin" />
        <p>Ficou alguma dúvida? Você pode falar com a gente no <span class="inline">suporte@cashin.com.br</span></p> 
    </footer>
</body>
</html>